const tencentcloud = require("tencentcloud-sdk-nodejs-ccc");

const CccClient = tencentcloud.ccc.v20200210.Client;

const clientConfig = {
  credential: {
    secretId: "SecretId",
    secretKey: "SecretKey"
  },
  region: "",
  profile: {
    httpProfile: {
      endpoint: "ccc.tencentcloudapi.com"
    }
  }
};

const client = new CccClient(clientConfig);
const params = {
  SdkAppId: 1400617921,
  SeatUserId: "alex9012@vip.qq.com"
};
client.CreateSDKLoginToken(params).then(
  data => {
    console.log(data);
  },
  err => {
    console.error("error", err);
  }
);
